[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TJPEGImage.Compress

Applies compression settings in the class instance to the image data.

## Declaration

Source position: graphics.pp line 1815

`public procedure TJPEGImage.Compress;`

## See also

TRasterImage.SaveToStream |  | Saves image data to the specified stream.
TRasterImage.LoadFromStream |  | LoadFromStream - loads data for the image from a specified data stream, optionally supplying its size.